$ancho-movil: 768px

.cuadro
	position: fixed
	overflow-y: auto
	top: 0
	left: 0
	right: 0
	bottom: 0
	background-color: rgba(0,0,0,0.5)
	z-index: 1
	//display: grid
	//justify-items: center
	//align-items: center
	display: flex
	align-items: center
	justify-content: center

.butonContainer
	display: flex
	justify-content: center

.textoTrivia
	padding: 25px
	background-color: transparent
	margin: 0 auto

	@media (min-width: $ancho-movil)
		justify-items: center
		justify-content: center
		align-items: center



.contenedor
	position: relative
	height: 80%
	width: 90vw
	max-width: 90vw
	margin: 0
	padding: 4rem 0 0
	@media (max-width: $ancho-movil)
		padding: 0 0 0 0
		padding-top: 10px
	display: grid
	align-items: center
	color: white

	@media (min-width: $ancho-movil)
		width: 65vw
		height: auto
		max-width: 960px
		padding: 1.6rem
		background: rgba(0, 0, 0, 0.9)
		border-radius: 0px 40px 40px 40px

.contenedor_azul
	background-image: url("/img/bg_lineas.png")
	background-image: url("/img/bg_lineas.png"), linear-gradient(90deg, rgba(85,165,206,1) 0%, rgba(35,72,152,1) 100%)

.contenido_azul
	width: 100%
	display: flex
	flex-direction: column
	background-color: transparent
	padding: 1rem
	@media (max-width: $ancho-movil)
		padding-top: 5px
	margin: auto
	flex-wrap: nowrap
	justify-content: space-around
	@media (min-width: $ancho-movil)
		height: 100%
		flex-wrap: wrap

.contenido
	width: 100%
	display: block
	align-items: center
	padding: 0rem
	margin: auto
	flex-wrap: wrap

	justify-content: space-around
	@media (min-width: $ancho-movil)
		display: flex
		height: 100%
	@media (max-width: $ancho-movil)
		flex-direction: column
		align-items: center
		overflow: hidden
		overflow-y: auto

.contenido_nivel
	display: flex
	max-width: 600px
	flex-wrap: wrap
	background-color: transparent
	align-items: center
	justify-content: space-around

.cerrar
	position: absolute
	top: -25px
	right: -25px
	// transform: translateY(-100%)

	@media (max-width: $ancho-movil)
		top: -25px
		right: -15px
		width: 50px

.cerrar:hover
	svg
		circle
			fill: #FDBA30
			transition: all 250ms
		rect
			fill: black
			transition: all 250ms

.razones
	flex: 1
	display: flex
	justify-content: flex-end

.razones img
	width: 80%

.texto
	flex: 1
	color: white
	font-size: 15px





.contenedor
	//background: #eb01a5

	display: flex
	padding-right: 0px
	flex-direction: column
	background-color: black
	position: relative
	max-width: 800px

.separador
	height: 120px
	width: 1px
	margin-left: 40px
	margin-right: 40px
	margin-top: 0px
	background-color: white
	@media (max-width: $ancho-movil)
		height: 1px
		width: 200px
		margin: 0 auto
		margin-bottom: 0px
		margin-top: 30px

.contenedor div h1
	font-size: 20px
	font-weight: bold
	color: #FDBA30
	padding-bottom: 0px
	margin-bottom: 3px
	margin-left: 50px
	@media (max-width: $ancho-movil)
		text-align: center
		margin-left: 0px

.contenedor h2
	font-size: 15px
	color: white
	margin-left: 50px
	margin-bottom: 30px
	@media (max-width: $ancho-movil)
		text-align: center
		margin-left: 0px
		margin-bottom: 15px
		font-size: 13px

.preguntas_container
	flex: 1
	display: flex
	flex-direction: column
	background-color: transparent
	justify-content: center
	align-items: center



.pregunta_fila
	background-color: transparent
	margin-bottom: 20px
	display: flex
	justify-content: space-around
	align-items: center
	width: 100%
	@media (max-width: 1040px)
		flex-direction: column
		margin-bottom: 0px
	@media (max-width: $ancho-movil)
		flex-direction: column
		margin-bottom: 0px


.razones
	flex: 1
	display: flex
	justify-content: flex-end
	max-width: 300px

.razones img
	width: 80%




.texto
	flex: 1
	color:white
		font-size: 15px

.pregunta
	background-color: orange
	border-radius: 30px

	width: 290px
	height: 75px
	font-size: 14px
	@media (max-width: $ancho-movil)
		font-size: 12px
	line-height: 18px
	text-align: center
	font-weight: 600
	display: flex
	justify-content: center
	align-items: center
	padding-left: 20px
	padding-right: 20px
	color: black
	cursor: pointer
	@media (max-width: $ancho-movil)
		width: 95%
		max-width: 350px
		height: 60px
		line-height: 15px
		margin-bottom: 20px

		@media (max-width: $ancho-movil)
			margin-bottom:10px
	@media (max-width: 1040px)
		margin-bottom: 10px
.pregunta_c
	background-color: #FDBA30

.pregunta_i
	background-color: #FDBA30






.containerNivel
	width: 240px
	height: 160px
	@media (max-width: $ancho-movil)
				width: 190px
				height: 130px
	background: #eb01a5
	background-image: url("/img/bg_lineas.png")
	background-image: url("/img/bg_lineas.png"), linear-gradient(90deg, rgba(85,165,206,1) 0%, rgba(35,72,152,1) 100%)
	display: flex
	flex-direction: column
	justify-content: center
	align-items: center
	border-radius: 20px
	position: relative
	margin: 10px

.containerNivel img
	width: 50%
	margin: 0 auto

.iconCandadoOpen
	width: 35px
	height: 35px
	position: absolute
	right: 10px
	top: 10px
	background-color: transparent
	background-image: url('/img/ico_candado_open.svg')
	background-size: contain

.iconCandadoClose
	width: 35px
	height: 35px
	position: absolute
	right: 10px
	top: 10px
	background-color: transparent
	background-image: url('/img/ico_candado_close.svg')
	background-size: contain
